<?xml version="1.0" encoding="utf-8"?>
<Ezines>
  <Ezine>
    <ID>0</ID>
    <Title> </Title>
    <Body> </Body>
    <BeginTime>2010-03-10 11:42:31</BeginTime>
    <EndTime>2010-03-10 11:42:31</EndTime>
  </Ezine>
</Ezines>